<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_Indeed (2)</name>
   <tag></tag>
   <elementGuidId>f34873c8-3d62-4f38-b6b8-a57b7190d286</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[9]/div/div[6]/h5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>86a99c13-f662-4094-a2df-2319ef13f7d0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>0f0913fc-9c62-4832-acea-1597cff9fc91</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>583a7df1-470f-40b4-939e-9360ec9e4d37</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Indeed</value>
      <webElementGuid>1cc6ce1c-2efb-4c36-a567-ab42e33e5c66</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Reference container-full-search&quot;]/div[@class=&quot;Reference container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>97c68cd6-1bec-474b-b2e6-f87b415e860b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[9]/div/div[6]/h5</value>
      <webElementGuid>35a5a543-5cf6-4e84-8e3c-eb7a3f67b801</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Campus'])[1]/following::h5[1]</value>
      <webElementGuid>f23c5cab-2cab-4872-a8fd-3b8a6e3b2349</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Kerabat/ Teman'])[1]/following::h5[2]</value>
      <webElementGuid>9e2e4426-45c0-45fc-85a0-5ef2df4e1a9d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Jobstreet'])[1]/preceding::h5[1]</value>
      <webElementGuid>b6aaceb8-5218-4c1b-a05e-2f8971c9f45a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='WhatsApp'])[1]/preceding::h5[2]</value>
      <webElementGuid>ef7a0d0b-9f39-475f-8a0b-4b0812281137</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Indeed']/parent::*</value>
      <webElementGuid>f8fb4944-c21e-4a0c-a233-9397fd05e042</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[9]/div/div[6]/h5</value>
      <webElementGuid>396b69ff-8ea0-4bc7-a161-511e0f3204fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'Indeed' or . = 'Indeed')]</value>
      <webElementGuid>6fe6e2c2-2447-4db1-85a7-f92c4fe37601</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
